@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;font-display:swap;src:url("/fonts/tabler-icons.woff2") format("woff2")}
.ti{font-family:"tabler-icons"!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ti-alert-triangle:before{content:"\ea06"}
.ti-brand-telegram:before{content:"\ec26"}
.ti-brand-vk:before{content:"\ed72"}
.ti-building-store:before{content:"\ea4e"}
.ti-calendar-event:before{content:"\ea52"}
.ti-chevron-right:before{content:"\ea61"}
.ti-clock:before{content:"\ea70"}
.ti-credit-card:before{content:"\ea84"}
.ti-info-circle:before{content:"\eac5"}
.ti-mail-forward:before{content:"\eeac"}
.ti-package:before{content:"\eaff"}
.ti-search:before{content:"\eb1c"}
.ti-truck:before{content:"\ebc4"}
.ti-x:before{content:"\eb55"}
